function [ output_args ] = menu_Info_Callback(hObject, eventdata, handles)
%MENU_SETTINGS_CALLBACK Summary of this function goes here
%   Detailed explanation goes here

    debugMsg( 'calling menu_Info_Callback()', 0 )
    % ----------------------------------------------------------------------
    height = 400;
    width  = 500;
    % ----------------------------------------------------------------------

    infoString = {
                '------------------------------------------------------------------------------------------------   ';...
                'Some hints:                                                                              ';...
                '1.) When the plot figures remain open the GUI becomes very slow.                         ';...
                '     To improve performance, save images if needed and close the plot figures.           ';...
                '2.) If the program gets too slow with time close and reopen it.                          ';...
                '     Matlab is unfortunately not very efficient with its memory management.              ';...
                '------------------------------------------------------------------------------------------------   ';...
                '*** NOTE: Quanty4RIXS homefolder with new config and lua files ***                    ';...
                ' 1.) GUI (default) vs LUA mode:                                                          ';... 
                '      - GUI creates and runs a Quantyscript (.lua) from the GUI.                         ';...
                '      - LUA can be used to run a .lua file that was manually altered after creation.     ';...
                ' 2.) ELDiagram (Energy Level Diagram):                                                                         ';... 
                '      - New block in lua to calculate the CF diagram (10Dq=0.0...3.0eV) for current ion. ';...
                '      - Plotting CF Diagram: TODO ';...
                ' 3.) Other:                                                                            ';... 
                '      - Fix: Termscheme appearing in Observables figure.';...
                '      - Periodic table should close faster now (updating GUI after closing)         ';...
                '      - ';...
                '------------------------------------------------------------------------------------------------   ';...
                ' ';...
                }

    % ----------------------------------------------------------------------
    
    hFig = figure(9999)
    figPos = get(hFig,'Position');
    set(hFig,'Position',[figPos(1) figPos(2) width height],'Menubar','none')
    % -------------------------------------------------------
    hPan = uipanel('Parent',hFig,...        % 'Title',titleStr,...
          'FontSize',12,...
          'Units','Pixel',...
          'Position',[10 10 width-16 height-20],...
          'BackgroundColor','white');
    
    
    annotation(hPan,...
        'textbox',[0.02 0.05 1 0.9],...
        'String',infoString,...
        'FitBoxToText','on',...
        'FontSize',12);


end

